## uec-provisioning 0.3

=== debian/changelog ===
uec-provisioning (0.3) maverick; urgency=low

  * Release merged fixes from Scott Moser

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 03 Aug 2010 00:21:30 -0400

uec-provisioning (0.2) maverick; urgency=low

  [ Dustin Kirkland ]
  * debian/copyright:
    - added Mathias and Scott to the authors list, as they
      have undoubtedly contributed bits and pieces to this project
    - change license from GPL to AGPL
  * debian/control: update the vcs location, and the owner
  * uec-provisioning-common.dirs, uec-provisioning-common.postinst,
    uec-provisioning-mirror.postinst, uec-provisioning-webui.postinst:
    move the mkdir from the postinst to a dh .dirs file
  * common/usr/lib/uec-provisioning/ip_helper, debian/control,
    mirror/usr/lib/uec-provisioning/setup-approx,
    tftpd/usr/lib/uec-provisioning/setup-pxe,
    tftpd/usr/lib/uec-provisioning/setup-tftpd,
    webui/usr/lib/cgi-bin/uec.py,
    webui/usr/lib/uec-provisioning/setup-preseed: add AGPL copyright
    headers to all executable scripts

  [ Chris Cheney ]
  * tftpd/usr/lib/uec-provisioning/setup-pxe: Change localboot 0x80 to
    localboot -1 as it seems to work more reliably and is the more
    correct form to use.
  * webui/usr/lib/uec-provisioning/setup-preseed: Add -n to ln so it
    does not overwrite the preseed file.

 -- Chris Cheney <ccheney@ubuntu.com>  Thu, 22 Jul 2010 03:16:13 -0500

uec-provisioning (0.1) maverick; urgency=low

  [ Dustin Kirkland ]
  * common/usr/share/uec-provisioning/hosts.cfg.template, debian/control,
    uec-provisioning-common.postinst: create a common package
  * common/usr/lib/uec-provisioning/ip_helper: create a helper to detect
    the provisioning server's ip and guess a free ip range
  * debian/changelog, debian/compat, debian/control, debian/copyright,
    debian/rules: initial dh7 packaging
  * debian/uec-provisioning-common.postinst: use the ip_helper when
    generating the configuration files
  * dhcpd, mirror, tftpd, webui: created directory layout
  * webui/usr/lib/cgi-bin/uec.py, debian/control, debian/copyright,
    debian/uec-provisioning-webui.install
    - import Thierry Carrez's Python version of Dustin Kirkland's original
      PHP script for triggering installations (Python preferred for
      maintainability)
  * webui/usr/lib/cgi-bin/uec.py:
    - use /etc/uec-provisioning/hosts.cfg
    - trap and handle unconfigured hosts.cfg
    - add support for a 'developer' mode
    - change key from tftpboot to tftp_dir
  * webui/etc/uec-provisioning/webui.cfg: create a default webui
    configuration file

  [ Chris Cheney ]
  * debian/README.Debian: Add documentation on steps to use the software.
  * mirror/usr/lib/uec-provisioning/setup-approx: Add script to configure
    approx.
  * mirror/usr/share/uec-provisioning/mirrors.cfg.template: Add template
    for local mirror.
  * tftpd/usr/lib/uec-provisioning/setup-pxe: Add script to configure
    pxe.
  * tftpd/usr/lib/uec-provisioning/setup-tftpd: Add script to configure
    tftpd.
  * webui/usr/lib/cgi-bin/uec.py: Update uec.py to add several new features.
  * webui/usr/lib/uec-provisioning/setup-preseed: Add script to configure
    preseed.
  * webui/var/lib/uec-provisioning/preseed/preseed: Add preseed model file.

 -- Chris Cheney <ccheney@ubuntu.com>  Wed, 21 Jul 2010 03:10:00 -0500
