=== debian/control ===
Source: uec-provisioning
Section: admin
Priority: optional
Maintainer: Ubuntu Server Team <ubuntu-server@lists.ubuntu.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), gettext-base
Homepage: http://launchpad.net/uec-provisioning
Vcs-Bzr: http://bazaar.launchpad.net/~uec-provisioning/uec-provisioning/trunk

Package: uec-provisioning-common
Architecture: all
Depends: ${misc:Depends}
Description: the UEC Provisioning common files
 This package provides the common files used by the UEC
 Provisioning suite.

Package: uec-provisioning-dhcpd
Architecture: all
Depends: ${misc:Depends},
 dhcp3-server,
 uec-provisioning-common
Description: the UEC Provisioning DHCP server
 This package provides the dhcpd server and configuration for the UEC
 Provisioning suite.

Package: uec-provisioning-mirror
Architecture: all
Depends: ${misc:Depends},
 approx,
 uec-provisioning-common
Description: the UEC Provisioning Mirror
 This package provides the local deb mirror (cache) for the UEC
 Provisioning suite.

Package: uec-provisioning-server
Architecture: all
Depends: ${misc:Depends}
Recommends:
 uec-provisioning-dhcpd,
 uec-provisioning-mirror,
 uec-provisioning-tftpd,
 uec-provisioning-webui
Description: the complete UEC Provisioning Server suite
 The Ubuntu Enterprise Cloud can be a complex system to deploy, and can
 involve installing many systems.
 .
 This package includes the complete UEC Provisioning Server suite.

Package: uec-provisioning-tftpd
Architecture: all
Depends: ${misc:Depends},
 tftpd-hpa,
 uec-provisioning-common
Description: the UEC Provisioning TFTP server
 This package provides the tftp/pxe server and configuration for the UEC
 Provisioning suite.

Package: uec-provisioning-webui
Architecture: all
Depends: ${misc:Depends},
 apache2,
 powerwake,
 python,
 python-yaml,
 uec-provisioning-common
Description: the UEC Provisioning Web Interface
 This package provides the web user interface and preseed configuration
 for the UEC Provisioning suite.
