## uec-provisioning 0.4

=== debian/changelog ===
uec-provisioning (0.4) natty; urgency=low

  * webui/usr/lib/cgi-bin/uec.py:
    - replace : with - in the pxelinux mac address configuration
    - only install the eucalyptus udeb if one of the euca tasks are checked
    - hack: use ext3 (for now), as it's 2x faster
    - turn DEBCONF_DEBUG=developer on for debugging
    - add spot for additional packages
  * tftpd/usr/lib/uec-provisioning/setup-pxe, tftpd/usr/lib/uec-
    provisioning/setup-tftpd: clean these up, get them working out of the
    box
  * debian/control, debian/copyright: clean up lintian warnings

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 13 Dec 2010 14:00:38 -0600
