=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Server Team <ubuntu-server@lists.ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7), gettext-base
 Homepage: http://launchpad.net/uec-provisioning
 Vcs-Bzr: http://bazaar.launchpad.net/~uec-provisioning/uec-provisioning/trunk
