## uec-provisioning 0.5

=== debian/changelog ===
uec-provisioning (0.5) quantal; urgency=low

  * debian/control:
    - No longer use dhcp3-server as its no longer available in quantal
  * Bump up standards-version to 3.9.3

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 09 Jul 2012 19:44:26 +0530
