=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Server Team <ubuntu-server@lists.ubuntu.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7), gettext-base
 Homepage: http://launchpad.net/uec-provisioning
 Vcs-Bzr: http://bazaar.launchpad.net/~uec-provisioning/uec-provisioning/trunk
@@ -17,7 +17,7 @@
 Package: uec-provisioning-dhcpd
 Architecture: all
 Depends: ${misc:Depends},
- dhcp3-server,
+ isc-dhcp-server,
  uec-provisioning-common
 Description: the UEC Provisioning DHCP server
  This package provides the dhcpd server and configuration for the UEC
