## uec-provisioning 0.5.1ubuntu1

=== debian/changelog ===
uec-provisioning (0.5.1ubuntu1) focal; urgency=medium

  * Drop dependency on powerwake.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Mar 2020 00:18:50 -0800

uec-provisioning (0.5.1) focal; urgency=medium

  * uec-provisioning-webui: Depend on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 22:43:11 +0100
