=== debian/control ===
--- 
+++ 
@@ -59,8 +59,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  apache2,
- powerwake,
- python,
+ python2,
  python-yaml,
  uec-provisioning-common
 Description: the UEC Provisioning Web Interface
